﻿@model IEnumerable<neew.Models.Book>
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Book</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="~/style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>
  


    <div class="container" style="font-size:15px;font-family:Arial">
        <table class="table">
            <tr>
                <th>
                    <label for="BName"> نام کتاب</label>
                </th>
                <th>
                    <label for="BName"> نویسنده</label>
                </th>

                <th>
                    <label for="BName"> قیمت</label>
                </th>
                <th>
                    <label for="BName"> صاحب کتاب</label>
                </th>
                <th>
                    <label for="BName"> موجود بودن</label>
                </th>
                <th>
                    <label for="BName"> مشاهده جزییات</label>
                </th>
              
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.BName)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Writer)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Price)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.BookOwner)
                    </td>
                    <td>

                        @if (item.Existence == true)
                        {
                            <p>موجود</p>
                        }
                        else
                        {
                            <p>ناموجود</p>
                        }
                    </td>
                    <td>
                        @Html.ActionLink("دیدن", "Show", new { id = item.IDBook })
                    </td>
                   
                    <td>

                        @Html.ActionLink("ویرایش", "EditBook", new { id = item.IDBook })
                    </td>
                    @if (item.Existence == true)
                    {
                        <td>
                            @Html.ActionLink("حذف", "DeleteBook", new { id = item.IDBook })
                        </td>
                    }
                </tr>
            }

        </table>
    </div>
</body>
</html>
